SciQLOP - Task #2295

User story # 2319 (Closed): Gestions avancées des zones de sélection

Drag and drop d'une zone de sélection sur le TimeWidget
16/11/2017 04:34 PM - Anonymous

Status: Closed Start date: 24/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 20/11/2017 11:24 AM - Anonymous
- Parent task changed from #2289 to #2319

#2 - 22/11/2017 04:09 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

#3 - 24/11/2017 11:39 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/11/2017

#4 - 30/11/2017 02:24 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 05/12/2017 05:50 PM - Anonymous
- Status changed from Feedback to Closed
